Exception
ErrorException
Exception
PHP Manual

# Exception::__clone

(PHP 5 >= 5.1.0)

Exception::__clone — Klont die Exception

### Beschreibung

final private string Exception::__clone ( void )

Versucht, die Exception zu klonen. Dies erzeugt einen Fatal Error.

### Parameter-Liste

Diese Funktion hat keine Parameter.

### Rückgabewerte

Es wird kein Wert zurückgegeben.

### Fehler/Exceptions

Exceptions sind nicht klonbar.

Exception
ErrorException
Exception
PHP Manual